Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt 4.8 or 5.2 binaries for MinGw 64 bit


Log in to reply